body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Open Sans', sans-serif;
    user-select: none;
}
.main {
    background: url("./back.jpg") center/ cover no-repeat;
    background-attachment: fixed;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    gap: 10px;
    width: 100vw;
    min-height: 100vh;
}
.loading {
    position:absolute;
    top: 50vh;
    left: center;
    transform: translate (-50%, -50%);
    color: white;
    font-size: 30px;
    font-weight: 900;
}
.card{
    position: relative;
    box-sizing: border-box;
    width: 500px;
    padding: 10px;
    background-color: rgba(245, 245, 245, .5);
    border-radius: 10px;
    color: rgb(115, 115, 115);
    font-size: 10px;
}
.name{
    font-size: 12px;
    font-weight: 700;
    color: rgb(95, 95, 95);
    margin: 0;
}
.email, .postid {
    margin: 0;
    font-style: italic;
}
.title{
    font-weight: 700;
    text-transform: uppercase;
    color: rgb(100, 100, 136);
}
.delete{
    position:absolute;
    right: 20px;
    top: 20px;
    font-size: 12px;
    height: 20px;
    width: 20px;
    text-align: center;
    color: blue; 
}
.delete:hover {
    color: red;
    cursor: pointer;
}